Multivariate Pattern Analysis in Python

# mvpa2.kernels.libsvm.LSKernel

class `mvpa2.kernels.libsvm.``LSKernel`(*args, **kwargs)

  A Kernel object which dictates how LibSVM will calculate the kernel

  Attributes

  `descr` | Description of the object if any

  Methods

  `as_ls`() |
  `as_raw_ls`() |
  `as_raw_np`() |
  `compute`(*args, **kwargs) |

  Base class for LIBSVM Kernels has no parameters

  Attributes

  `descr` | Description of the object if any

  Methods

  `as_ls`() |
  `as_raw_ls`() |
  `as_raw_np`() |
  `compute`(*args, **kwargs) |

  `as_ls`()
  `as_raw_ls`()
  `as_raw_np`()
  `compute`(*args, **kwargs)